.NETFramework und XP

  • geschlossen

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • .NETFramework und XP

    Hallo Community.

    neulich habe ich bei einem Blick auf meine installierte Software festgestellt, dass .NET Framework insgesamt 7 x bei mir vorhanden ist, und zwar:

    2.0 Language - DEU
    2.0 Service Pack 1
    2.0 Service Pack - Language Pack
    3.0 Language - DEU
    3.0 Service Pack
    3.5 siehe oben
    3.5 siehe oben

    Frage: Sind die alle nowendig, oder können die "älteren" Versionen deinstalliert werden ??

    Immerhin belegt .NET ganz schön PLatz auf der Platte.
  • Hi,

    Version 3 ersetzt wohl Version 2 ... allerdings nicht Version 1.
    Und Version 2 ersetzt nicht Version 1.

    Wenn du also kein 1 oder 1.1 installierst hast auf deinem Rechner, sondern "nur" 2 und höher sollte es laut M$ möglich sein, auch nur noch mit der aktuellsten 3er Version zurechtzukommen

    Version 2 hat damals ja auch nicht Version 1 oder 1.1. ersetzt, sondern war was komplett anderes ...

    Und manche Anwednungen sind so geschrieben, dass sie nur mit einer bestimmten Version des .net-Frameworks funktionieren ...

    Grüße,
    ernie&bert
    "Unser Steilpass ist härter als euer Torschuss" --- Spruch auf einem FCB-Fan-Trikot
  • moin,

    kurz und knapp: NICHT deinstallieren, da wie mein vorredner

    schon bemerkte, man nicht wissen kann, welches produkt,

    welche version benötigt!!

    erstaunlicherweise - verschwand nach der installation von SP3,

    die version 1.

    mfg
    ich bin, ich weiß nicht wer, ich komme, ich weiß
    nicht woher, ich gehe, ich weiß nicht wohin,
    mich wundert, daß ich so fröhlich bin.
  • OK.

    Danke erst mal für die Antworten. Werde den SCH**** erst mal auf der Platte belassen, obwohl es satte 500 MB belegt.

    Alternativ könnte man ALLES deinstallieren und schauen, welche Fehlermeldungen man so bekommt und wonach WIN dann dürstet.

    Außer dass das eine oder andere Programm dann nicht mehr funzt kann doch eigentlich nichts passieren - oder ??

    MFG
  • Nein.

    Nur brauchen so Programme wie bspw. Catalyst (Treiberprogramm der AMD-Grafikkarten) das .NET Framework.
    Wenn dir allerdings die 500 MB so wichtig sind, dann versuchs nur.


    Flyer
    on vacation ...
    Info: alle meine Uploads sind down